2019-07-15 20:08 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000002QElectroTechElement Editorpublic2009-04-12 19:23
Reporterxavier 
Assigned Toxavier 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformX11OSGNU/LinuxOS Version*
Product Version0.1b 
Target VersionFixed in Version0.2 
Summary0000002: Mauvais rendu des petites polices
DescriptionSur les éléments, les textes et champs de texte avec de petites polices sont mal rendus à cause de l'épaisseur du trait et/ou du type de jointure.
Steps To ReproduceCréer un élément
Lui ajouter un champ de texte
Spécifier un texte quelconque
Réduire la taille du texte à 1, 2, 3 ou 4.
Le rendu devrait en être affecté.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000028

xavier (reporter)

Le bug a été résolu, ou plutôt contourné, à partir de la révision 584 : les polices ayant une taille inferieure ou egale a 4 se voient desormais attribuer une epaisseur plus fine.

~0000029

xavier (reporter)

Résolu à partir de la révision 584.
+Notes

-Issue History
Date Modified Username Field Change
2008-01-26 20:48 xavier New Issue
2008-01-26 20:48 xavier Status new => assigned
2008-01-26 20:48 xavier Assigned To => xavier
2009-04-12 19:23 xavier Note Added: 0000028
2009-04-12 19:23 xavier Status assigned => resolved
2009-04-12 19:23 xavier Fixed in Version => 0.2
2009-04-12 19:23 xavier Resolution open => fixed
2009-04-12 19:23 xavier Note Added: 0000029
2009-04-12 19:23 xavier Status resolved => closed
2013-06-09 14:06 scorpio810 Category Éditeur d'éléments => Symbol editor
2013-06-09 14:11 scorpio810 Category Symbol editor => Element Editor
+Issue History